@charset "utf-8";
/*** green ***/
a:link, a:visited {
	color: #0f643b;
	text-decoration:underline;
}

a:hover {
	color: #0f643b;
	text-decoration:none;
}

#page_bg {
	background: url(../images/green/bg_page2.jpg) repeat; 
	xbackground: #82bc4e;
}

.search{
	background: url(../images/green/search_ico.png) right top no-repeat;
        
}
#pillmenu li a{
	color: #6B7D0E;
}
#pillmenu li a:hover, #pillmenu li a#active_menu-nav{
	background: url(../images/green/menu_hover.png) top repeat-x;
	color: #FFFFFF;
}
#banner{
	/* background: #FFFFFF url(../images/green/banner.jpg) center -3px no-repeat; */
}

div.module_menu h3, div.module h3, #rightcolumn h3{
	background:  url(../images/green/bg_h3.png) top left no-repeat;
}

#f_area{
	background: #7F9434 url(../images/green/bg_f_area.png) bottom right no-repeat;
	border-top: 3px solid #485313;
}

a.readon, a.readon:hover, a.readon:visited{
	display:block;
	height:23px;
	xwidth:109px;
	width: 70px;
	font-size: 11px;
	color:#FFFFFF;
	text-decoration:underline;
	padding-left: 10px;
	line-height:23px;
	xbackground:  url(../images/green/bg_read_more.png) top left no-repeat;
	background: #82bc4e;
	border-radius: 5px;
	margin:10px 0px 0px 0px;
}

#power_by, #power_by a, #power_by a:visited{
	color: white;
	text-decoration:none;
	font-size:11px;
	padding: 10px 0;
	border-top: 1px dashed #ccc;
}
ul.menu li{
	/*list-style:none;
	list-style-image: url(/images/green_leaf3.png); */
	list-style-image: url(../../../images/green_leaf3.png);
	list-style-position: inside;

	/*background:url(../images/green/menu_arrow.gif) top left no-repeat;*/
}
/*#f_area ul.menu li{
	list-style:none;
	background:url(../images/green/menu_arrow.gif) top left no-repeat;
}*/
ul.menu li a{
	text-decoration: none;
}
ul.mostread li{
	list-style:none;
	/* background:url(../images/green/menu_arrow.gif) top left no-repeat; */
}
ul.latestnews li{
	list-style:none;
	background:url(../images/green/menu_arrow.gif) top left no-repeat;
}
.moduletable ul li {
	list-style:none;
	/* background:url(../images/green/menu_arrow.gif) top left no-repeat; */
}
ul.mostread li a{
	color: black;
	text-decoration: none;
	line-height: 22px;
}
#f_area div.moduletable_menu ul.menu {
	padding:10px 0px 10px 0px;
	margin:0px;
	background:none;
}

#f_area div.moduletable_menu ul.menu li {
	padding:0px 0px 0px 20px;
	margin:0px;	
	line-height:18px;
	background:url(../images/green/menu_arrow.gif) top left no-repeat;
	border-bottom:none;
}
#f_area a:link, #f_area a:visited {
	color: #FFFFFF;
	text-decoration:underline;
}

#f_area a:hover {
	color: #FFFFFF;
	text-decoration:none;
}
div.componentheading{
	color:#4E6412;
	font-size:17px;
	font-weight:normal;
}
.banneritem{
	margin-left: 5px;
	margin-top: 5px;
}